Ximian Evolution 1.3.2 in Rawhide
Posted on: 04/23/2003 10:55 PM

Redhat has released an experimental Ximian Evolution 1.3.2 package (the second beta release of the upcoming version 1.4) on Rawhide.

It is possible to install this on RedHat Linux 9. However, I recommend to install this beta only on a test machine.

You need the following packages from Rawhide for the installation:
evolution-1.3.2-1.i386.rpm
gtkhtml3-3.0.2-2.i386.rpm
gtkhtml3-devel-3.0.2-2.i386.rpm
libgal2-1.99.3-1.i386.rpm
libgal2-devel-1.99.3-1.i386.rpm
libgnomecanvas-2.2.0.2-1.i386.rpm
libgnomecanvas-devel-2.2.0.2-1.i386.rpm
libgnomeprint22-devel-2.2.1.1-3.i386.rpm
libgnomeprint-devel-1.116.0-6.i386.rpm
libgnomeprintui22-devel-2.2.1.1-1.i386.rpm
libgnomeprintui-devel-1.116.0-4.i386.rpm
libsoup-1.99.17-2.i386.rpm
libsoup-devel-1.99.17-2.i386.rpm


- Rawhide Mirror

Download the files into a directory and run rpm -Uvh *.rpm to upgrade/install the packages

Then you need to create a symbolic link to the evolution-1.3 binary:
cd /usr/bin
ln -s evolution-1.3 evolution


That's it


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/ximian_evolution_132_in_rawhide.html)